Subject: RE: Posters for Sorenson
From: "Holly Stevens" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Tue, 21 Mar 2006 11:27:13 -0700

Yeah, I think that's how we have to do it because we don't have credit cards
:(
So, I need to request a check for $1877.35, payable to the Labor Law Postage
Service?
Is that correct?
(I will ship out the posters to the call centers, is the cost of the posters
sent to ME in 
that total?)
 
~~~~~~~~~~~~~~~~~
Holly Stevens
Sorenson Communications

  _____  

From: Mike [mailto:[email-masked]] 
Sent: Tuesday, March 21, 2006 11:24 AM
To: Holly Stevens
Subject: Re: Posters for Sorenson

Are you wanting to do an ACH transaction?  We are set up for check by phones
using ACH (electonic transfer).  Let me know what you would like to do!
Thanks,
Mike -LLPS

----- Original Message ----- 
From: Holly  <mailto:[email-masked]> Stevens 
To: Mike <mailto:[email-masked]>  
Sent: Tuesday, March 21, 2006 12:31 PM
Subject: RE: Posters for Sorenson

We don't have a company credit card, but I can have a check cut to your
company ~ 
what do you need from me to get that done?
 
~~~~~~~~~~~~~~~~~
Holly Stevens
Sorenson Communications

  _____  

From: Mike [mailto:[email-masked]] 
Sent: Tuesday, March 21, 2006 10:17 AM
To: Holly Stevens
Subject: Re: Posters for Sorenson

Holly,
Do you have a company credit card we can put the purchase on?  Let me know
how you would like to proceed.
Thanks,
Mike -LLPS

----- Original Message ----- 
From: Holly  <mailto:[email-masked]> Stevens 
To: Mike <mailto:[email-masked]>  
Sent: Monday, March 20, 2006 4:30 PM
Subject: RE: Posters for Sorenson

Hey Mike! Thanks for your patience on this ~ I would like to order those
posters
that we mentioned below. 
I think if you send them here, I can just send them out. Because you don't
know all
the addresses to the call centers, that might get confusing. 
What do you need from me to get these ordered?   :)
 
~~~~~~~~~~~~~~~~~
Holly Stevens
Sorenson Communications

  _____  

From: Mike [mailto:[email-masked]] 
Sent: Wednesday, March 15, 2006 10:08 AM
To: Holly Stevens
Subject: Re: Posters for Sorenson

Hi Holly,
The following will give you the break down for your locations:
Looks like you need 38 complete sets of federal and state posters.  This
amount will put you at the 15% discount level.  The cost for each set
is$49.50/set.  Shipping is $7.75/set per individual location.  5-csets (CA)
is $22.75.
38 csets @ $49.50 = $1881.00
x 15% discount      = -$282.15
33 csets @ $7.75   =  $278.50
 5 csets total          =   $22.75
Total with discount  = $1877.35
 
If you would like these sent to the individual locations, I can send you an
"example" format excel file.  You can put each individual location in the
given format and email it back to me.  I can then import into our data
system and get these sent right to your offices.  If you want the posters
sent to your one location, your shipping and handling will only be about
$100.00 total.  Your total would be $1698.85.  Let me know if you have any
questions about any of this.  You may continue to email me and/or call me.
Thank you,
Michael Bishop
Labor Law Poster Service
Customer Service and Operations Manager
877-321-4144

----- Original Message ----- 
From: Holly  <mailto:[email-masked]> Stevens 
To: [email-masked] <mailto:[email-masked]>  
Sent: Wednesday, March 15, 2006 10:51 AM
Subject: Posters for Sorenson

Hi Mike, thanks for giving me your e-mail. It's a little easier to contact
you because
I'm always answering the phones.   :)
I'm new to this whole poster thing, so I'm hoping you can bare with me. 
Here is a list of all the states I need Labor Law posters for, can you tell
me a price 
for all of these?
 
Albuquerque, NM
Ann Arbor, MI
Atlanta, GA
Austin, TX
Baton Rouge, LA
Birmingham, AL
Boise, ID
Boston, MA
Charlotte, NC
Chicago, IL
Colorado Springs, CO
Columbus, OH
Dallas Fort Worth, TX
Denver, CO
Des Moines, IA
Washington, DC
Hartford, CT
Houston, TX
Indianapolis, IN
SLC, UT
Kansas City, KS
Little Rock, AR
Louisville, KY
Manhattan, NY
Milwaukee, WI
Oklahoma City, OK
Philadelphia, PA
Phoenix, AZ
Pleasanton, CA (we actually need 5 for CA)
Portland, OR
Seattle, WA
St. Louis, MO
St. Paul, MN
Tampa, FL
 
Phew!   Hopefully I don't have any duplicates...   can you help me get all
of these posters, please?
I appreciate your help.   :)
 
~~~~~~~~~~~~~~~~~
Holly Stevens
Sorenson Communications